## libsub-prototype-perl 0.02

=== debian/changelog ===
libsub-prototype-perl (0.02-2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:11:37 +0000

libsub-prototype-perl (0.02-2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 13:00:28 +0100

libsub-prototype-perl (0.02-2) unstable; urgency=low

  [ Nicholas Bamber ]
  * Corrected typo

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Add myself to uploaders and copyright
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 20:50:33 +0200

libsub-prototype-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #615820)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Mon, 28 Feb 2011 21:46:20 +0000
