=== debian/control ===
Source: libsub-prototype-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), perl, libsub-exporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Sub-Prototype
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsub-prototype-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsub-prototype-perl.git

Package: libsub-prototype-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
 libsub-exporter-perl
Description: module to set a subroutine's prototype
 Sub::Prototype has only one function which is exported by default. The
 'set_prototype' function allows one to take a code reference and apply
 a subroutine prototype to it.
