=== debian/watch ===
version=3
https://metacpan.org/release/Sub-Prototype   .*/Sub-Prototype-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
