=== debian/control ===
Source: libsub-prototype-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native,
               libsub-exporter-perl <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsub-prototype-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsub-prototype-perl.git
Homepage: https://metacpan.org/release/Sub-Prototype
Rules-Requires-Root: no

Package: libsub-prototype-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libsub-exporter-perl
Description: module to set a subroutine's prototype
 Sub::Prototype has only one function which is exported by default. The
 'set_prototype' function allows one to take a code reference and apply
 a subroutine prototype to it.
