=== debian/watch ===
version=4
https://metacpan.org/release/Sub-Prototype   .*/Sub-Prototype-v?@ANY_VERSION@@ARCHIVE_EXT@$
